appName: serviceName
nameSpace: store
appImage: gcr.io/google-samples/microservices-demo/serviceName
appVersion: v0.0.0
containerPort: 8080
containerEnvVars:
- name: ENV_VAR_ONE
  value: "valueone"
- name: ENV_VAR_TWO
  value: "valuetwo"
appCPURequest: 200m
appMemoryRequest: 180Mi
appCPULimit: 300m
appMemoryLimit: 300Mi

servicePort: 8080
serviceType: ClusterIP